/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
$(function() {
    $('#form input').keyup(function(){
        if($.trim($('#form input').val()) === 'Jesteś super matematykiem') {
            alert('BRAWO!');
        }
    });
});

